Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Sep 2025 09:56:03 +0300

Lääneranna Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2511371/20615 aadressile Pärnu maakond, Lääneranna vald, Lihula linn, Pärnu 
mnt 4a // 8a // Tallinna mnt 85 // Uus-Pärnu mnt 1 // 1b // Valuste tee 2b 
// Valuste küla, 60 Pärnu-Lihula tee // 60 Pärnu-Lihula tee L1 // Adra // 
Juure (Lihula alajaama 330 kV õhuliini sisestus) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27527063>  (menetlus nr: 
507609), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääneranna Vallavalitsus) või menetleja (ERET TÄHT) poole.